@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
/* Toggle Button */

#nav-toggle {
	display: none;
	position: absolute;
	cursor: pointer;
	width: 100%;
	z-index: 99;
}
#nav-toggle div{position: relative;}
#nav-toggle {display: block;
}



/*   ヘッダーナビ   */
#navnav li{
	box-sizing :border-box;
	border:1px solid #ff86bd;
	background: #fff4fa;
	float:left;
	list-style: none;
	height:50px;
	padding: 10px 5px;
	text-align: center;
	display: inline-block;

}
#navnav .nav_access a {
	font-size: 11px;
	text-decoration: none;
	color: #af1f54;
	font-weight: bold;
	line-height: 1.2;
}
#navnav .nav_access img {
	padding-right:8px;
	width: 22px;
	height: 22px;
}



#navnav li:first-child{border-right: none;}
#navnav li:last-child{border-left: none;}


/*   フッターナビ　電話   */
.footer_navi {
	width: 100%;
	text-align: center;
	position: fixed;
	bottom: 0px;
	z-index: 99;
}
.footer_navi .tel_btn {
	display: block;
	background-color: #fff4fa;
	border: solid 1px #ff86bd;
	padding: 10px;

}
.footer_navi .tel_btn img {
	width: 60%;
}

/*===================================
ここからSP 320px
====================================*/
#navnav li:nth-child(1){width: 25%;}
#navnav li:nth-child(2){width: 25%;}
#navnav li:nth-child(3){width: 50%;}
#navnav li a{

}

#navnav li a img,#navnav li #openMenu a img{
	height: 100%;
}


#sticker{
	z-index: 10001;
	height: 50px;
	/*background: #a9d6b5;*/
	/*width: 100%;*/
}



/*----------------------------------------------------
	メニュー関係
----------------------------------------------------*/
/*メニュー Close の時*/
#openMenu{
	font-weight:bold;
	position:absolute;
	top: 0px;
	right: 0px;
	height: 100%;
}

/*メニュー Open の時*/
#layerMenu{
	padding:20px 0;
	display: none;
	position:absolute;
	top:0px;
	right:0px;
	/*height:460px !important;*/
	font-size: 12px;
	z-index:9999;
	background-color:rgba(255,255,255,.95);	
	
	width: 100%;
}
#layerMenu .menuOnBtn{text-align:center;}
#layerMenu ul{
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:10px;
	border-top: solid 3px #af1f54;
	border-bottom: solid 2px #af1f54;
	
	width: 80%;
	margin: 0 auto 10px ;
}
#layerMenu ul li{
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight:bold;
	list-style: none;
	border-top:solid 0px #341500;
	border-bottom: solid 1px #af1f54;
	font-size:15px;
}
#layerMenu ul li a{
	position: relative;
	padding: 10px;
	text-decoration: none;
	color:#000;
	display: block;
}
#layerMenu ul li a:hover{color: #000;}

/*メニューを閉じる*/
#closeMenu {
	display: block;
	width: 80px;
	height: 30px;
	line-height: 30px;
	background: #af1f54;
	color: #ffffff;
	font-weight: bold;
	margin: 10px auto 0;
	cursor: pointer;
	border: 1px solid #c2163e;
	border-radius: 3px;
}
#layerMenu ul li span{
	display:block;
	line-height:1.3em;
	font-size:10px !important;
	color:#aa8348;
}
#layerMenu ul li img{
	float:left;
	margin-right:5px;
}










